[{
    "Name": "Limpiar Drivers ya instalados",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Limpieza/Limpiar drivers ya instalados.ps1"

  },

  {
    "Name": "Menu Anterior",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Core/Camino.ps1"

  }]
